/* CSS Styling by Che Douglas, Geoff Slattery Publishing, http://www.geoffslattery.com.au */

body {
	background: url(../images/line_bak.gif'.html');
	list-style-position: outside;
	margin: 0 auto;
	text-align: center;
	background-color: #000000;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
.contained_body {
	text-align: center;
}
img {
	border: 0;
}
.body,td,th {
	font-family : Helvetica, sans-serif, Arial;
	font-size : 12px;
	line-height: 17px;
	color: #333;
}
a:link {
	font-family: Helvetica, sans-serif, Arial;;
	font-size : 12px;
	color: #000;
	text-decoration: underline;
}
a:hover {
	font-family: Helvetica, sans-serif, Arial;
	font-size : 12px;
	color: #FFFF00;
	text-decoration: underline;
}
a:visited {
	font-family: Helvetica, sans-serif, Arial;
	font-size : 12px;
	color: #000;
	text-decoration: underline;
}
a:visited:hover {
	font-family: Helvetica, sans-serif, Arial;
	font-size : 12px;
	color: #F00000;
	text-decoration: underline;
}
.copyright {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 9px;
	line-height: 11px;
	color: #666;
}
.copyright a:link {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 9px;
	line-height: 11px;
	color: #666;
	text-decoration: none;
}
.copyright a:hover {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 9px;
	line-height: 11px;
	color: #666;
	text-decoration: underline;
}
.copyright a:visited {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 9px;
	line-height: 11px;
	color: #666;
	text-decoration: none;
}
.date {
	font-family: Helvetica, sans-serif, Arial;
	font-size:9px;
	color:#666;
}
.heading {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 16px;
	line-height: 30px;
	color: #000;
}





/* ----- Text Menu's ----- */


.menu {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 10px;
	line-height: 12px;
	color: #ccc;
}
.menu a:link {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 10px;
	line-height: 12px;
	color: #ccc;
	text-decoration: none;
}
.menu a:hover {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 10px;
	line-height: 12px;
	color: #F00000;
	text-decoration: underline;
}
.menu a:visited {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 10px;
	line-height: 12px;
	color: #ccc;
	text-decoration: none;
}
.menu a:visited:hover {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 10px;
	line-height: 12px;
	color: #F00000;
	text-decoration: underline;
}
.basemenu {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 10px;
	line-height: 12px;
	color: #333;
}
.basemenu a:link {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 10px;
	line-height: 12px;
	color: #333;
	text-decoration: none;
}
.basemenu a:hover {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 10px;
	line-height: 12px;
	color: #000;
	text-decoration: underline;
}
.basemenu a:visited {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 10px;
	line-height: 12px;
	color: #333;
	text-decoration: none;
}
.basemenu a:visited:hover {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 10px;
	line-height: 12px;
	color: #000;
	text-decoration: underline;
}





/* ----- Snippits ----- */


.snippits {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 10px;
	line-height: 12px;
	color: #333;
	text-decoration: none;
}
.snippits a:link {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 10px;
	line-height: 12px;
	color: #000;
	text-decoration: none;
}
.snippits a:hover {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 10px;
	line-height: 12px;
	color: #F00000;
	text-decoration: none;
}
.snippits a:visited {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 10px;
	line-height: 12px;
	color: #000;
	text-decoration: none;
}
.snippits a:visited:hover {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 10px;
	line-height: 12px;
	color: #F00000;
	text-decoration: none;
}





/* ----- Sub Sections ----- */


.subsection {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #666;
}
.subsection a:link {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 16px;
	color: #666;
	text-decoration: none;
}
.subsection a:hover {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 16px;
	color: #000;
	text-decoration: none;
}
.subsection a:visited {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 16px;
	color: #666;
	text-decoration: none;
}
.subsection a:visited:hover {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 16px;
	color: #000;
	text-decoration: none;
}





/* ----- Print, Email, RSS links ----- */

.small {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 11px;
	line-height: 12px;
	color: #666;
}
.small a:link {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 11px;
	line-height: 12px;
	color: #666;
	text-decoration: underline;
}
.small a:hover {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 11px;
	line-height: 12px;
	color: #F00000;
	text-decoration: underline;
}
.small a:visited {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 11px;
	line-height: 12px;
	color: #666;
	text-decoration: underline;
}
.small a:visited:hover {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 11px;
	line-height: 12px;
	color: #F00000;
	text-decoration: underline;
}




/* ----- Effects ----- */

.horizontalline {
  	border-bottom: thin #CCCCCC solid;
	line-height: 4px;
}
#ScrollDiv { 
	width:420px; height:250px; overflow: auto;
}
.imageborder {
	border: 1px solid #ccc;
}
ul {
	list-style-position: outside;
	margin-left: 0;
	list-style: none;
	padding-left: 0;
	text-indent: 0;
}
.verticleline {
	border-left: 1px solid #cccccc;
}
.verticleliner {
	border-right: 1px solid #cccccc;
}
.orangebody {
	font-family : Helvetica, sans-serif, Arial;
	font-size : 13px;
	line-height: 17px;
	color: #000;
}





/* ----- Full list numbers ----- */

.pages {
	padding: 1em;
	margin: 1em 0;
	clear: left;
	font-size: 85%;
	position:relative;
	width: 450;
	text-align: center;
}

.pages a, .pages span {
    /*display: block;
    float: left;*/
	height: 18px;
    padding: 0.2em 0.5em;
    margin-right: 0.1em;
    border: 1px solid #fff;
    background: #fff;
}

.pages span.current {
    border: 1px solid #F00000;
    font-weight: bold;
    background: #666;
    color: #fff;
}

.pages a {
    border: 1px solid #ccc;
    text-decoration: none;
}

.pages a:hover {
    border-color: #F00000;
}

.pages a.nextprev {
    font-weight: bold;
}

.pages span.nextprev {
    color: #666;
}

.pages span.nextprev {
        border: 1px solid #ddd;
        color: #999;
}

.content_header {
	border-bottom: 1px solid #CCC;
	padding: 12px 12px;
}
.content_item {
	padding: 24px 12px;
}
#mw_header {
	position: absolute;
	top: 6px;
	right: 6px;
	width: 120px;
	height: 67px;
	background: url(../images/mw_header_bg.png'.html') no-repeat;
}
#mw_header #email {
	font-size: 10px;
	width: 111px;
	position: absolute;
	left: 4px;
	top: 25px;
	text-align: center;
}
#mw_header #submit {
	position:absolute;
	top: 50px;
	left: 37px;
}
#container {
	text-align:left;
	position:relative;
	width: 800px;
	margin: 0 auto;
}
/* CSS FORMS */
.css_form .row {
	clear: both;
	position: relative;
}
.css_form span.label {
	display: block;
	margin-left: 10px;
}
.css_form .dd {
	font-weight: bold;
}
.css_form .heading {
	font-size: 1.2em;
	color: #00A8FF;
	margin: 0.1em 0 0.5em;
}
.css_form span.field {
	display: block;
	margin-left: 10px;
}
.error {
	display: block;
	color: red;
}
.entry_view {
	position: absolute;
	top: 40px;
	right: 10px;
	padding: 5px 5px 5px 5px;
	text-align: center;
}
.entry_view .caption {
	margin: 10px 0 5px;
}
.content_item {
	position: relative;
}
#photo_comp_blurb {
}
#banner {
	position: absolute;
	top: 35px;
	right: 40px;
	z-index: 10;
}
#banner_link {
	display: block;
	position: absolute;
	width: 468px;
	height: 60px;
	top: 35px;
	right: 40px;
	z-index: 100;
}
span.required {
	font-weight:bold;
	font-size: 1.2em;
}
ul.bulleted {
	margin: 1em 2em;
}
ul.bulleted li {
	list-style-image: url(../images/bullet.gif'.html');
}
#photocomp_home {
	background: url(../images/photocomp_home_feature_bg.png'.html') repeat-x bottom;
}
#photocomp_burst {
	position: absolute;
	top: -7px;
	right: -27px;
}
#subscribe_options {
	background-image: url(../images/subscribe/table_bg.png);
	background-repeat: no-repeat;
	background-position: 90px 0;
	padding-top: 10px;
	padding-bottom: 40px;
	margin: 20px 0 10px 120px;
}
#subscribe_options table {
}
#nav {
	display: relative;
	height: 33px;
	list-style: none;
	margin: 0;
	padding: 0;
	background: #4C4C4C;
	overflow: hidden;
}
#nav li a {
	position: absolute;
	text-indent: -9999px;
	overflow: hidden;
	height: 33px;
	display: block;
	top: 5px;
}
#nav li {
	display: absolute;
	top:0;
	left:0;
}
#nav li#nav_home a { left: 0; width: 61px; background-image: url(igation/nav_home.png); }
#nav li#nav_reviews a { left: 2px; width: 63px; background-image: url(../ims/navigation/nav_reviews.png); }
#nav li#nav_news a { left: 66px; width: 61px; background-image: url(../ims/navigation/nav_news.png); }
#nav li#nav_features a { left: 127px; width: 63px; background-image: url(../ims/navigation/nav_features.png); }
#nav li#nav_tours a { left: 186px; width: 64px; background-image: url(../ims/navigation/nav_tours.png); }
#nav li#nav_competitions a { left: 251px; width: 110px; background-image: url(../ims/navigation/nav_competitions.png); }
#nav li#nav_opinions a { left: 363px; width: 86px; background-image: url(../ims/navigation/nav_opinions.png); }
#nav li#nav_subscribe {
	position: absolute;
	text-indent: -9999px;
	overflow: hidden;
	height: 33px;
	display: block;
	left: 535px; 
	width: 75px;
	top: 0;
	background-image: url(../images/navigation/nav_subscribe.png);
}
#nav li#nav_magweekly a { left: 610px; width: 84px; background-image: url(../images/navigation/nav_magweekly.png); }
#nav li#nav_liveupdates a { left: 694px; width: 112px; background-image: url(../images/navigation/nav_liveupdates.png); }
#nav li a:hover {
	background-position: 0 -33px;
}
